From 8f5bd587cd974807f31819314d763e28cd198398 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 14:53:34 +0200
Subject: [PATCH 048/310] chatterino2: rebuild for libressl-2.9.2.

---
 srcpkgs/chatterino2/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/chatterino2/template b/srcpkgs/chatterino2/template
index 3b08256d381..d513cc34438 100644
--- a/srcpkgs/chatterino2/template
+++ b/srcpkgs/chatterino2/template
@@ -1,7 +1,7 @@
 # Template file for 'chatterino2'
 pkgname=chatterino2
 version=2.0.4
-revision=1
+revision=2
 _signals_commit=3f6645c615ff7bf412c05fe322e589cbdd34ff9b
 _settings_commit=ad31b38866d80a17ced902476ed06da69edce3a0
 _humanize_commit=4e00a03623966723f23ca3034c1ad944009cd7be

